/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 2014/01/14, 16:59:55
    Author     : nakai
*/

@charset "utf-8";

/*-------------------- ANTI PAPER --------------------*/


#wrap-imagevisual {
	background-image: url("../img/rakunose/bg_mainvisual.png");
	-webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
	border-bottom: #333333 solid 8px;
	width: 100%;
}

#imagevisual {
	height: 500px;
	margin: 0px auto;
    padding: 30px 0 100px;
	text-align: center;
	width: 960px;
}

#wrap-detail {
	background-image: url("../img/rakunose/bg_detail.png");
	font-weight: bold;
	width: 100%;
}

#detail1 {
	margin: 0 auto;
	padding: 50px 0 30px;
	width: 960px;
}

#detail1 h2{
	padding-bottom: 10px;
}

#detail1 .image{
	display: inline;
	float: left;
	line-height: 0;
	width: 480px;
}

#detail1 .text{
	display: inline;
	float: right;
	text-align: left;
	width: 420px;
}

#detail2 {
	margin: 0 auto;
	padding: 0 0 30px;
	width: 960px;
}

#detail2 h2{
	padding-bottom: 10px;
}

#detail2 .text{
	display: inline;
	float: left;
	text-align: left;
	width: 420px;
}

#detail2 .image{
	display: inline;
	float: right;
	line-height: 0;
	width: 480px;
}

#detail3 {
	margin: 0 auto;
	padding: 0 0 30px;
	width: 960px;
}

#detail3 h2{
	padding-bottom: 10px;
}

#detail3 .image{
	display: inline;
	float: left;
	line-height: 0;
	width: 480px;
}

#detail3 .text{
	display: inline;
	float: right;
	text-align: left;
	width: 420px;
}

#wrap-summary {
	background-color: #D0212E;
	width: 100%;
}

#summary {
	color: #FFFFFF;
	margin: 0 auto;
	padding: 50px 0 20px;
	width: 960px;	
}

#summary h2 {
	border-bottom: #FFFFFF solid 1px;
	font-size: 1.6px;
	font-size: 1.6rem;
	font-weight: bold;
	margin-bottom: 10px;
}

#summary h2 + p{
	margin-bottom: 30px;
}


#summary h3 {
	font-size: 1.4px;
	font-size: 1.4rem;
	font-weight: bold;
}

#summary h3 + p {
	margin-bottom: 10px;
}

#spec {
	margin-bottom: 20px;
}

#example {
	margin-bottom: 20px;
}

#wrap-link-contact {
	background-image: none;
	width: 100%;
}

#link-contact {
	margin: 0 auto;
	padding: 50px 0;
	text-align: left;
	width: 960px;
}

#link-contact h2{
	padding-bottom: 20px;
}

#link-contact .text{
	display: inline;
	float: left;
	width: 420px;
}

#link-contact .image{
	display: inline;
	float: right;
	text-align: center;
	width: 420px;
}

#btn-contact {
	padding-top: 20px;
}

#wrap-notes {
	width: 100%;
}

#notes {
	color: #666666;
	font-size: 1.2px;
	font-size: 1.2rem;
	margin: 0 auto;
	padding: 8px 0;
	text-align: left;
	width: 960px;
}
